<%@ Language="VB" %>

<%@ Import Namespace="System.IO" %>

<%

	if File.Exists("C:\Wrox\Hello.Txt") then
		Response.Write( "C:\Wrox\Hello.Txt file exists")
	else
		Response.Write( "C:\Wrox\Hello.Txt file does not exist")
	end if


	dim myfile as FileInfo

	myfile = new FileInfo("C:\Wrox\Hello.Txt")

	if myfile.Exists = true then
		Response.Write( "<br>C:\Wrox\Hello.Txt file exists")
		Response.Write( "<br>Created: " & myfile.CreationTime )
	else
		Response.Write( "C:\Wrox\Hello.Txt file exists does not exist")
	end if



%>
